*		{ font-size:100%; margin:0; padding:0;}
body	{ background:#fff url(body.jpg) no-repeat; font-family:Georgia, "Times New Roman", Times, serif; font-size:x-small; color:#666; line-height:180%;}
h1		{ font-size:200%; color:#295d7b;}
h2		{ font-size:160%; color:#295d7b; letter-spacing:150%;}

a, a:link	{ text-decoration:none; color:#295d7b;}
a:hover, a:active, a:visited { 	text-decoration:underline;}
ul		{ list-style:none;}

#content	{ width:620px; position:absolute; left:150px; top:305px; background:#eee; -moz-border-radius:8px; -moz-border-radius:8px;}
#head		{ margin:10px; display:none;}
#ingress	{ margin:10px; font-size:160%; padding:20px;}
#spel		{ margin:10px;}
#styles		{ margin:10px;}
.game		{ background:url(line.gif) 0 0 repeat-x; margin:10px 0; padding:20px;}